# Tracking Fields in Partners

This module extends the functionality of the CRM to support having the tracking fields available in the partner and copy them there automatically when the partner is created from a lead/opportunity.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to CRM > Leads > Create.
2. Fill the required fields.
3. Go to Extra Info > Tracking and fill those 3 fields.
4. Save.
5. Convert to Opportunity.
6. Choose the option Customer > Create a new customer.
7. Create Opportunity.
8. Click on the name of the newly linked partner.
9. Go to tab Sales & Purchases.
10. There you have the new fulfilled fields.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Rafael Blasco <rafael.blasco@tecnativa.com>
  - Jairo Llopis <jairo.llopis@tecnativa.com>
  - Vicent Cubells <vicent.cubells@tecnativa.com>
  - David Vidal <david.vidal@tecnativa.com>
  - Cristina Martin R. <cristina.martin@tecnativa.com>
  - Marcel Savegnago <marcel.savegnago@escodoo.com.br>
  - Ahmet Yiğit Budak <yigit@altinkaya.com.tr>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/crm project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.